.Card {
	margin-bottom: 2rem;
	padding: 1rem;
	border-color: var(--color-beige);
	border-style: solid;
	border-width: 0.1rem;
}

.Card--job.Card--isPublished {
	background-color: var(--color-lavender);
	border-color: transparent;
}

.Card.Card--add {
	border-color: var(--color-lavender);
	border-width: 0.2rem;
}
.Card--company {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: row;
	font-size: 1rem;
	color: var(--color-blue2);
	padding: 0;
}
.Card.Card--company {
	background-color: transparent;
}
.Card--company:nth-child(even) .Card-main {
	background-color: var(--color-white1);
}
.Card--isFavorite {
	background-color: var(--color-yellow);
}
.Card--isNotApproved {
	background-color: var(--color-orange);
}

.Card--isNew {
	position: relative;
}
.Card--isNew .Card-new {
	position: absolute;
	top: -0.3rem;
	left: -0.5rem;
	width: 1rem;
	height: 1rem;
	background-color: var(--color-green);
}

.Card-header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

	text-decoration: none;
}
.Card-title {
	margin-bottom: 0;
	line-height: 1.3;
}

.Card-timeLeft {
	/* flex position after title */
	order: 1;
	font-style: italic;
	margin-bottom: 0;
	padding-left: 1rem;

	cursor: progress;
	white-space: nowrap;
}

.Card-timeLeft.Card-tag {
	background-color: transparent;
	border-color: transparent;
}

.Card-body {
	white-space: pre-wrap;
}
.Card--isSummary .Card-body {
	white-space: normal;
}
.Card-url {
	margin-bottom: 0.3rem;
	display: flex;
	color: var(--color-blue2);
	text-decoration: none;
}

@media print {
	.Card-url {
		text-decoration: none;
	}
}

.Card-tags {
	text-align: right;
	padding-top: 0.5rem;
	justify-content: flex-end;
	display: flex;
	flex-wrap: wrap;
}
.Card-tag {
	margin-left: 0.3rem;
	margin-bottom: 0.3rem;
	text-decoration: none;
	background-color: var(--color-gray1);
	padding: 0.2rem 0.4rem;
	border-width: 0.2rem;
	border-style: solid;
	border-color: var(--color-gray1);
	border-radius: var(--border-radius);
}
.Card-tag:hover {
	border-color: var(--color-black);
}
/* When it is a job card to edit a job */
.Card form {
	max-width: 100%;
}

.Card form p {
	color: var(--color-gray2);
	margin-bottom: 0.5rem;
}

.Card textarea {
	min-width: 100%;
	max-width: 100%;
	min-height: 60vh;
}

.Card-toggle {
	order: 1;
	margin-left: 0.5rem;
}
.Card-link {
  text-decoration: none;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	flex-grow: 1;
}
.Card-main {
	width: 100%;
	padding: 0.5rem 0.9rem;
	display: flex;
	flex-direction: column;
	background-color: var(--color-blue1);
}

.Card-body {
	margin-bottom: 0;
}

.Card-title {
	margin-bottom: 0.2rem;
	margin-right: 1rem;
	font-size: 1.2rem;
}
.Card-permalink {
	font-size: 0.8rem;
	text-decoration: none;
	color: var(--color-black);
	font-style: italic;
	margin-top: 0.5rem;
	text-align: right;
}
.Card-url {
	overflow: hidden;
	cursor: pointer;
	margin-bottom: 0;
}
